.ku-header .top-header {
	background-color: #fff;
	color: #193250;
	font-size: 14px;
}

.ku-header .top-header .menu-wrapper .navbar .navbar-nav li {
	display: flex;
	position: relative;
	align-items: center;
}

.ku-header .top-header .menu-wrapper .navbar .navbar-nav li a {
	color: #193250;
	text-transform: capitalize;
}

.ku-header .top-header .menu-wrapper .navbar .navbar-nav li a:hover {
	color: #6c6c6c;
}

.ku-header .top-header .menu-wrapper .navbar .navbar-nav li:hover .dropdown-content {
	display: block;
}

.z-index-1 {
	z-index: 1;
}

.navbar .dropdown-menu {
	border: none;
	background-color: #dee1e8 !important;
	border-radius: 0;
	color: #193250;
}

.navbar-dark .navbar-nav .nav-link {
	display: inline;
}

.ku-header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999;
}

.ku-header .ku-logo {
	position: absolute;
	top: -67px;
	left: 0;
	z-index: 9999;
	width: 6rem;
}

.ku-header .aboutku-image {
	position: relative;
	padding: 1rem 3rem;
	text-align: center;
	overflow: hidden;
	margin-right: 16px;
	width: 100%;
}

.header-menu.ku-color .navbar-brand {
	position: relative;
}


.ku-header .ku-logo.small {
	top: -25px;
	width: 3.7rem;
}

.dropdown-menu__items {
	border-right: 2px solid #404f6a;
}

.dropdown-menu__items:last-child {
	border-right: none;
}

.ku-color {
	background-color: #193250;
}

.row-padding .nav-item .nav-link {
	padding: 3px 0;
	display: inline-block;
}

.navbar-collapse {
	justify-content: flex-end;
	text-align: left !important;
}

.navbar-dark .navbar-nav .listing a {
	text-decoration: none;
	padding: 5px;
	color: #fff;
	text-transform: capitalize;
}

.navbar-dark .navbar-nav .listing a:hover {
	color: #0d1d31;
}

.navbar-dark .navbar-nav .li-hover {
	position: relative;
}

.navbar-dark .navbar-nav .li-hover:before {
	background: rgb(255, 215, 0);
	bottom: 0;
	content: '';
	height: 2px;
	left: 0;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	-webkit-transition: width .45s, opacity .1s;
	transition: width .45s, opacity .1s;
	width: 0%;
}

.navbar-dark .navbar-nav .li-hover:hover:before,
.navbar-dark .navbar-nav .li-hover:focus:before {
	opacity: 1;
	text-decoration: none;
	width: 100%;
}

.header-menu .top-header-wrapper {
	display: none;
}

.aboutku-image img {
	width: 70%;
	height: 250px;
	object-fit: cover;
}

.campaign-image {
	max-width: 768px;
	height: 500px;
	object-fit: cover;
}

.ku-nepali {
	position: absolute;
	bottom: 6px;
	left: 118px;
	font-size: 17px;
	z-index: 2;
	transform: translateY(20%);
}

.ku-nepali a {
	color: #193250;
}

.ku-english {
	position: absolute;
	top: 17px;
	left: 118px;
	transform: translateY(148%);
	font-size: 18px;
	z-index: 2;
}

.ku-english a {
	color: #fff;
}
.fa.fa-external-link {
	font-size: 8px;
}
.navbar .nav-item.search-wrap {
	margin-left: 16px;
}.animated-search-input {
    height: 30px;
    font-size: 14px;
    /* background-color: transparent; */
    background-position: right;
    background-repeat: no-repeat;
    padding: 4px 18px 4px 8px;
    border: 1px solid #6b6a6a;
    border-radius: 4px;
    background-color: white;
}
.animated-search-input::placeholder {
	/* color: #6c6c6c; */
	opacity: 1;
}

.animated-search-input:focus::placeholder {
	color: #000;
}

.header-menu__shadow {
	box-shadow: 1px 2px 8px #eee;
}
#navbarSupportedContent {
	z-index: 1;
	text-align: right;
	background: transparent;
	padding-right: 8px;
}
.navbar-dark .navbar-nav .nav-link.header-wrap-nav-item,
.header-menu.ku-color .navbar-dark .navbar-nav .nav-link {
	color: #fff;
	text-transform: capitalize;
	outline: none;
}

.navbar-dark .navbar-nav .nav-link:focus::before,
.navbar-dark .navbar-nav .nav-link:hover::before,
.dm-menu_item-bg>ul>li:hover>a::before,
.dm-menu_item-bg>ul>li:hover>span {
	opacity: 1;
	text-decoration: none;
	width: 100%;
}
.menu-owl-carousel {
	background-color: #c6c9d0;
	/* padding: 16px; */
}

.menu-owl-carousel__item {
	padding: 16px;
}

.menu-image {
	height: 150px;
	object-fit: cover;
}.menu-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.sub-menu-icons-wrap {
	opacity: 1;
    cursor: pointer;
}

.sub-menu-icons-wrap:hover,
.sub-menu-icons-wrap:focus {
	opacity: 0.6;
	outline: none;
}

@media screen and (min-width: 992px) {

	.navbar .nav-item {
		margin: 0 .25rem 0 0;
	}

	.row-padding li {
		padding-right: 30px;
		border-left: 0;
		border-top: 0;
	}

	.navbar .dropdown {
		position: static;
	}

	.navbar .dropdown-menu {
		width: 100%;
		left: 0;
		right: 0;
		top: 100%;
		display: block;
		visibility: hidden;
		opacity: 0;
		box-shadow: 0 1px 4px 2px #808080;
		height: 0;
	}

	.navbar .dropdown-menu.show {
		visibility: visible;
		height: 340px;
		opacity: 1;
		padding-top: 2rem;
	}

	.navbar .dropdown-menu {
		background-color: #fff;
	}

	.menu-desc {
		height: 35px;
		overflow: hidden;
	}
}
@media screen and (min-width: 1200px) {
.ku-nepali {
    font-size: 20px;
    left: 130px;
}
.ku-english {
	font-size: 23px;
	left: 130px;
	transform: translateY(135%);
	top: 6px;
}.dropdown-toggle.li-hover::after {
	display: inline-block;
	margin-left: 0;
}


.navbar .dropdown-menu.show {
	height: 315px;
}
}

@media screen and (max-width: 1920px) {

	.fa.fa-external-link {
		font-size: 12px;
	}
}
@media screen and (min-width: 2560px) {

	.sub-menu-icons-wrap {
		width: 65px
	}

	.ku-header .top-header,
	.animated-search-input {
		font-size: 0.8vw;
	}
	.fa.fa-external-link {
		font-size: 0.7vw;
	}

	.navbar .dropdown-menu.show {
		height: 400px;
	}

	.menu-desc {
		height: 45px;
		font-size: 16px;
	}.ku-english, .ku-nepali {
		font-size: 26px;
	}
	.menu-title {
		font-size: 20px;
	}
}

@media screen and (min-width: 3840px) {
	.menu-title {
		font-size: 28px;
	}

	.ku-header .ku-logo {
		width: 150px;
		top: -105px;
	}
	.animated-search-input {
		height: 50px;
		background-size: contain;
	}
	.ku-english, .ku-nepali {
		font-size: 38px;
		left: 185px;
	}
	.sub-menu-icons-wrap {
		width: 100px
	}

	.navbar .dropdown-menu.show {
		height: 530px;
	}

	.menu-desc {
		height: 110px;
		font-size: 24px;
	}
}

@media screen and (max-width: 1199px) {

	.header-menu.ku-color .navbar-dark .navbar-nav .nav-link {
		font-size: 14px;
	}
}

@media screen and (max-width: 992px) {
	.ku-header .about {
		padding-top: 5px;
	}

	.ku-header .nav-item {
		padding-top: 2px;
	}

	.ku-header .navbar-nav {
		margin: 0 !important;
	}

	.ku-header .top-header .menu-wrapper nav ul li .search {
		margin-left: 3rem;
	}

	.top-header {
		display: none;
	}

	.header-menu .top-header-wrapper {
		display: block;
	}

	.header-menu .navbar-collapse {
		padding-top: 1rem;
	}

	.header-menu .about {
		padding-top: 5px;
	}

	.ku-header .ku-logo {
		top: -26px;
		width: 60px;
	}

	.header-menu.ku-color .navbar-dark .navbar-nav .nav-link {
		font-size: 16px;
	}
}

@media only screen and (max-width: 768px) {
	.ku-header .about {
		padding-top: 5px;
	}

	.ku-header .navbar-nav {
		margin: 0 !important;
	}

	.ku-header .top-header .menu-wrapper nav ul li .search {
		margin-left: 50px;
	}

	.campaign-image {
		height: 400px;
	}

}

@media only screen and (max-width: 576px) {

	.header-menu {
		font-size: 18px;
	}
	.ku-header .about {
		padding-top: 5px;
	}

	.ku-header .ku-logo {
		top: -28px;
		width: 4rem;
	}

	.ku-header .nav-item .nav-link {
		padding-bottom: 2px;
	}

	.ku-header .top-header .menu-wrapper .navbar .navbar-nav li {
		margin-bottom: 0.25rem;
	}

	.ku-header .top-header .menu-wrapper .about {
		padding-top: 5px;
	}

	.ku-header .top-header .menu-wrapper nav {
		justify-content: center !important;
	}

	.ku-header .top-header .menu-wrapper nav ul {
		flex-direction: row !important;
	}

	.ku-header .top-header .menu-wrapper nav ul li {
		padding: 0 5px;
	}

	.ku-header .top-header .menu-wrapper nav ul li .search {
		margin: 0;
		margin-left: 3rem;
	}

	.ku-header .top-header .menu-wrapper nav ul li .search .search__icon {
		height: 37px;
	}

	.ku-header .top-header .search {
		margin-top: 1rem;
	}
}

@media only screen and (max-width: 480px) {
	.ku-english{
		font-size: 15px;
	}
}
